fred-idl (2.25.1-1~xenial+1) xenial; urgency=low

  * Backport for Ubuntu xenial

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Dec 2016 05:00:12 +0100

fred-idl (2.25.1-1) UNRELEASED; urgency=low

  * 2.25.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Dec 2016 05:00:08 +0100

fred-idl (2.25.1~rc1-1) UNRELEASED; urgency=low

  * 2.25.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 22 Nov 2016 01:31:57 +0100

fred-idl (2.25.0-1) UNRELEASED; urgency=low

  * 2.25.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 14 Oct 2016 02:00:11 +0200

fred-idl (2.25.0~rc2-1) UNRELEASED; urgency=low

  * 2.25.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 13 Sep 2016 04:00:10 +0200

fred-idl (2.25.0~rc1-1) UNRELEASED; urgency=low

  * 2.25.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 07 Sep 2016 16:00:10 +0200

fred-idl (2.24.0-1) UNRELEASED; urgency=low

  * 2.24.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 07 Jun 2016 17:00:10 +0200

fred-idl (2.24.0~rc2-1) UNRELEASED; urgency=low

  * 2.24.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 10 May 2016 13:37:47 +0200

fred-idl (2.24.0~rc1-1) UNRELEASED; urgency=low

  * 2.24.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Sun, 10 Apr 2016 23:00:08 +0200

fred-idl (2.23.0-1) UNRELEASED; urgency=low

  * 2.23.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 17 Mar 2016 04:00:12 +0100

fred-idl (2.23.0~rc2-1) UNRELEASED; urgency=low

  * 2.23.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Mar 2016 00:08:52 +0100

fred-idl (2.23.0~rc1-1) UNRELEASED; urgency=low

  * 2.23.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 21 Jan 2016 15:00:11 +0100

fred-idl (2.22.0-1) UNRELEASED; urgency=low

  * 2.22.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 15 Jul 2015 17:00:07 +0200

fred-idl (2.22.0~rc1-1) UNRELEASED; urgency=low

  * 2.22.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 May 2015 17:00:08 +0200

fred-idl (2.21.0-1) UNRELEASED; urgency=low

  * 2.21.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 19 Mar 2015 12:00:09 +0100

fred-idl (2.21.0~rc1-1) UNRELEASED; urgency=low

  * 2.21.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 02 Mar 2015 17:14:59 +0100

fred-idl (2.20.2~rc1-1) UNRELEASED; urgency=low

  * 2.20.2~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 02 Mar 2015 17:14:58 +0100

fred-idl (2.20.1-1) UNRELEASED; urgency=low

  * 2.20.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 22 Dec 2014 16:00:09 +0100

fred-idl (2.20.1~rc2-1) UNRELEASED; urgency=low

  * 2.20.1~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 15 Dec 2014 12:55:40 +0100

fred-idl (2.20.1~rc1-1) UNRELEASED; urgency=low

  * 2.20.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Dec 2014 21:22:09 +0100

fred-idl (2.20.0~rc3-1) UNRELEASED; urgency=low

  * 2.20.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 20 Nov 2014 12:05:11 +0100

fred-idl (2.20.0~rc2-1) UNRELEASED; urgency=low

  * 2.20.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 31 Oct 2014 20:00:06 +0100

fred-idl (2.20.0~rc1-1) UNRELEASED; urgency=low

  * 2.20.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 20 Oct 2014 11:00:41 +0200

fred-idl (2.19.1-1) UNRELEASED; urgency=low

  * 2.19.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 20 Oct 2014 11:00:40 +0200

fred-idl (2.19.1~rc1-1) UNRELEASED; urgency=low

  * 2.19.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 02 Oct 2014 14:00:13 +0200

fred-idl (2.19.0-1) UNRELEASED; urgency=low

  * 2.19.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 28 Aug 2014 17:00:05 +0200

fred-idl (2.19.0~rc2-1) UNRELEASED; urgency=low

  * 2.19.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 20 Aug 2014 14:00:07 +0200

fred-idl (2.19.0~rc1-1) UNRELEASED; urgency=low

  * 2.19.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 01 Aug 2014 13:00:06 +0200

fred-idl (2.18.0-1) UNRELEASED; urgency=low

  * 2.18.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 03 Jul 2014 18:00:07 +0200

fred-idl (2.18.0~rc1-1) UNRELEASED; urgency=low

  * 2.18.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 11 Jun 2014 19:26:06 +0200

fred-idl (2.17.0-1) UNRELEASED; urgency=low

  * 2.17.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 06 Mar 2014 03:00:08 +0100

fred-idl (2.17.0~rc1-1) UNRELEASED; urgency=low

  * 2.17.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 19 Feb 2014 15:53:51 +0100

fred-idl (2.16.0~rc3-1) UNRELEASED; urgency=low

  * 2.16.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 12 Dec 2013 17:00:09 +0100

fred-idl (2.16.0~rc3-1) UNRELEASED; urgency=low

  * 2.16.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 12 Dec 2013 17:00:09 +0100

fred-idl (2.16.0~rc3-1) UNRELEASED; urgency=low

  * 2.16.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 12 Dec 2013 17:00:09 +0100

fred-idl (2.16.0~rc3-1) UNRELEASED; urgency=low

  * 2.16.0~rc3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 12 Dec 2013 17:00:08 +0100

fred-idl (2.16.0~rc2-1) UNRELEASED; urgency=low

  * 2.16.0~rc2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 12 Nov 2013 14:00:04 +0100

fred-idl (2.16.0~rc1-1) UNRELEASED; urgency=low

  * 2.16.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 06 Nov 2013 16:00:06 +0100

fred-idl (2.15.0~rc1-1) UNRELEASED; urgency=low

  * 2.15.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 14 Aug 2013 12:00:08 +0200

fred-idl (2.14.1~rc1-1) UNRELEASED; urgency=low

  * 2.14.1~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 05 Jun 2013 15:00:08 +0200

fred-idl (2.14.0~rc1-1) UNRELEASED; urgency=low

  * 2.14.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 02 Apr 2013 16:58:13 +0200

fred-idl (2.13.0~rc1-1ubuntu1) UNRELEASED; urgency=low

  * Specify source package format

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Thu, 28 Mar 2013 19:06:23 +0100

fred-idl (2.13.0~rc1-1) UNRELEASED; urgency=low

  * 2.13.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 21 Nov 2012 13:00:11 +0100

fred-idl (2.12.0~rc1-1) UNRELEASED; urgency=low

  * 2.12.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 07 Sep 2012 14:28:28 +0200

fred-idl (2.11.0~rc1-1) UNRELEASED; urgency=low

  * 2.11.0~rc1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 17 May 2012 18:29:19 +0200

fred-idl (2.9.1-1) UNRELEASED; urgency=low

  * 2.9.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 23 Dec 2011 17:00:06 +0100

fred-idl (2.9.0-1) UNRELEASED; urgency=low

  * 2.9.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 18 Oct 2011 16:08:10 +0200

fred-idl (2.8.2-1) UNRELEASED; urgency=low

  * 2.8.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 26 Sep 2011 16:50:34 +0200

fred-idl (2.8.1-1) UNRELEASED; urgency=low

  * 2.8.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 11 Aug 2011 12:29:23 +0200

fred-idl (2.8.0-1) UNRELEASED; urgency=low

  * 2.8.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 04 Jul 2011 16:59:19 +0200

fred-idl (2.7.1-1) UNRELEASED; urgency=low

  * 2.7.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 26 May 2011 16:00:08 +0200

fred-idl (2.7.0-1) UNRELEASED; urgency=low

  * 2.7.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 20 May 2011 15:06:10 +0200

fred-idl (2.6.0-1) UNRELEASED; urgency=low

  * 2.6.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 28 Feb 2011 16:00:06 +0100

fred-idl (2.5.4-1) UNRELEASED; urgency=low

  * 2.5.4: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 03 Dec 2010 15:48:20 +0100

fred-idl (2.5.3-1) UNRELEASED; urgency=low

  * 2.5.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 24 Nov 2010 17:14:01 +0100

fred-idl (2.5.2-1) UNRELEASED; urgency=low

  * 2.5.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 22 Oct 2010 16:19:03 +0200

fred-idl (2.5.1-1) UNRELEASED; urgency=low

  * 2.5.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 18 Oct 2010 18:02:43 +0200

fred-idl (2.5.0-1) UNRELEASED; urgency=low

  * 2.5.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 29 Sep 2010 12:00:06 +0200

fred-idl (2.4.3-1) UNRELEASED; urgency=low

  * 2.4.3: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 30 Aug 2010 19:13:55 +0200

fred-idl (2.4.2-1) UNRELEASED; urgency=low

  * 2.4.2: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 06 Aug 2010 09:35:28 +0200

fred-idl (2.4.1-1) UNRELEASED; urgency=low

  * 2.4.1: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 22 Jul 2010 17:00:05 +0200

fred-idl (2.4.0-1) UNRELEASED; urgency=low

  * 2.4.0: Import new upstream version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 29 Jun 2010 16:45:36 +0200

fred-idl (2.3.2-2) UNRELEASED; urgency=low

  * Added autoreconf to debian/rules

 -- Jaroslav Benkovský <jaroslav.benkovsky@nic.cz>  Tue, 01 Jun 2010 13:20:47 +0200

fred-idl (2.3.2-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 12 Mar 2010 15:00:10 +0100

fred-idl (2.3.1-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 25 Feb 2010 10:11:49 +0100

fred-idl (2.3.0-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Wed, 17 Feb 2010 20:00:11 +0100

fred-idl (2.2.0-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 08 Jan 2010 17:49:05 +0100

fred-idl (2.1.1-1) UNRELEASED; urgency=low

  * New Upstream Version

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Tue, 30 Jun 2009 18:11:04 +0200

fred-idl (2.1.0-1ubuntu0~hardy0) hardy; urgency=low

  * Merge from unstable.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 20 Oct 2008 09:33:15 +0200

fred-idl (2.1.0-1) unstable; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Mon, 20 Oct 2008 09:33:09 +0200

fred-idl (2.0.1-1) unstable; urgency=low

  * New upstream version.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 18 Sep 2008 23:37:51 +0200

fred-idl (2.0.0-1) unstable; urgency=low

  * New upstream release - FRED 2.0, now comes with DNSSEC support

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Fri, 15 Aug 2008 15:30:59 +0200

fred-idl (1.11.0-3) unstable; urgency=low

  * Yet another test.

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 31 Jul 2008 15:57:33 +0200

fred-idl (1.11.0-2) unstable; urgency=low

  * Test new signing key.
  * s/auto-sign-key/archive-sign-key/

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 31 Jul 2008 15:39:33 +0200

fred-idl (1.11.0-1) unstable; urgency=low

  [ Ondřej Surý ]
  * New upstream version.
  * Change maintainer address

  [ CZ.NIC Archive Sign Key ]
  * Change maintainer address again

 -- CZ.NIC Archive Sign Key <archive-sign-key@nic.cz>  Thu, 31 Jul 2008 15:26:43 +0200

fred-idl (1.10.0-1) unstable; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Jun 2008 16:30:50 +0200

fred-idl (1.9.0-1) unstable; urgency=low

  * New upstream version.

 -- Ondřej Surý <ondrej@debian.org>  Fri, 30 May 2008 15:43:38 +0200

fred-idl (1.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Mon, 11 Feb 2008 14:53:20 +0100

fred-idl (1.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 27 Sep 2007 14:51:35 +0200

fred-idl (1.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Ondřej Surý <ondrej@debian.org>  Wed, 26 Sep 2007 09:00:05 +0200

fred-idl (1.6.2-1) dapper; urgency=low

  * New upstream release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 13 Sep 2007 13:11:56 +0200

fred-idl (1.6.1-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Thu, 16 Aug 2007 14:32:54 +0200

